/*color scheme:
green:
*/


h1{
	text-align: center;
	padding-top: 30px;
	width: 100%;
	margin: 10px;


}
article{
	background-color: lightblue;
	width: 100%;
	font-weight: 700;
	
}

body {
	padding: 50px;
	font-size: 22px;
	background-image: url("https://cdn.pixabay.com/photo/2016/05/15/21/53/raven-1394560_960_720.png");
	background-repeat: fixed,fixed;
	background-color: white;
	background-size: 60px;
	text-align: center;
	font-weight: 700;
	width: auto;
	margin-left: 100px;
	margin-right: 100px;
	position: absolute;
	
	 }	

h3{
	font-size: 32px;
	background-color: none;
}

p{
	float: right;
}
section { 
	font-weight: 300;
	opacity: 0.9;
}


#wrapper{
	background-color: white;
	background-attachment: fixed;
	margin: 20px auto;
	background: rgba(255, 255,255,.8);
}

div{
	width: 1000px;
	margin: auto;
	
}


#bio{
	width: 350px;
	margin: 50px;

}



.stanza {
	font-weight: 500;

}
























